{
  "container.barrel": "§fBarril",
  "container.cartography_table": "§fMesa de cartografia",
  "container.chest": "§fBaú",
  "container.chestDouble": "§fBaú grande",
  "container.enderchest": "§fBaú do Ender",
  "container.inventory": "",
  "container.loom": "§fTear",
  "container.repair": "§fReparar e renomear",
  "container.shulkerBox": "§fCaixa de shulker",
  "container.upgrade": "§fMelhorar equipamento"
}